.\"	$NetBSD: psh3tp.4,v 1.1 2005/05/23 17:44:25 kiyohara Exp $
.\"
.\" Copyright (c) 2005 KIYOHARA Takashi
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
.\" LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
.\" AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd May 14, 2005
.Dt PSH3TP 4 hpcsh
.Os
.Sh NAME
.Nm psh3tp
.Nd driver for PERSONA SH3 touch-panel
.Sh SYNOPSIS
.Cd "psh3tp* at adc?"
.Cd "wsmouse* at psh3tp? mux 0"
.Sh DESCRIPTION
The
.Nm
driver provides support for the PERSONA SH3 touch-panel.
.Pp
Pen movements are passed to
.Xr wsmouse 4
as mouse clicks and drags.
.Sh SEE ALSO
.Xr adc 4 ,
.Xr wsmouse 4 ,
.Xr tpctl 8
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 3.0 .
